Subject: PMP> Join us at XML DevCon!

From: "Camelot Events Reminder" <[email-masked]>
Date: Fri, 16 Feb 2001 11:55:39 +0000

+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + +
If you do not wish to receive future email messages, please forward
this message to [email-masked].
(be sure to forward the ENTIRE message, or you may not be removed!)
+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + +

XML DevCon is a series of conferences designed to expose developers to
topical and timely information about enterprise XML and integration
technologies.

Each event updates developers on key XML-related specifications and
technologies. The conferences provide instruction on designing documents
and programming with XML application programming interfaces (APIs).
The conferences also expose developers to XML application development using
technologies such as middleware, databases, scripting, messaging, content
aggregation, application servers, mobile computing, application-to-application
integration, and enterprise Java.

To register and for more information visit: http://www.xmldevcon2001.com

Please join us at our upcoming events:

LONDON, ENGLAND
XML DevCon Europe - Spring 2001
Conference: February 21-23, Exhibition: February 22-23
Novotel  - London, England

NEW YORK, NEW YORK
XML DevCon - Spring 2001
Conference: April 8-11, Exhibition: April 9-10
New York Marriott Marquis, New York City

You'll benefit from -
* Essential and critical XML training.
* Select from multiple tracks, sessions, pre-conference tutorials,
  Night School Sessions, hands-on workshops and panel discussions.
* Comprehensive coverage of enterprise XML and eBusiness technologies and
  initiatives (ebXML and UDDI).
* A world-class faculty including Henry Balen, Jonathan Borden, Ron Bourret,
  Lee Buck, Kurt Cagle, Alex Chaffee, Mark Colan, Roger Costello,
  Paul Cotton, Bob DuCharme, John Evdemon, Beth Gold-Bernstein,
  Molly Holzschlag, Benoît Marchal, Jim Melton, JP Morgenthal, Steve Muench,
  Gavin Nichol, Ken North, David Orchard, Jonathan Robie, Michael Rys,
  Gerry Seidman, Matt Sergeant, Aaron Skonnard, Simon St. Laurent,
  James Tauber, Tommie Usdin, and many others.
* Two-day expo showcasing bleeding edge XML tools and services

You'll be joined by fellow Internet Technology Developers, XML Experts and
Enthusiasts, including:
* Programmers, developers, engineers
* Software Architects/System Engineers
* Web Developers
* Product Managers/Project Leaders
* Consultants/Educators

For conference registration and a Free Exhibit Pass visit http://www.xmldevcon2001.com

***DSIID60342<[email-masked]>***